    .banner-section .riban-item {
    align-items: center;
    background: #fff;
    border-radius: 9px;
    display: inline-flex;
    font-family: Inter,sans-serif;
    gap: 9px;
    margin-bottom: 20px;
    padding: 10px 20px
}
.banner-section {
    padding: 80px 0px;
}

.banner-section .riban-item img {
    height: 20px;
    width: 20px
}

.banner-section .riban-item span {
    color: #1e293b;
    font-family: Roboto,sans-serif;
    font-size: 15px;
    font-weight: 600;
    line-height: 15px
}

.banner-section .content h2 {
    color: #fff;
    font-family: Inter,sans-serif;
    font-size: 64px;
    font-weight: 700;
    line-height: 65px;
    margin-bottom: 20px;
    width: 55%
}

.banner-section .content p {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 27px;
    width: 49%
}

.banner-section .button {
    margin-top: 30px
}

.button-text {
    background: #1c75bc;
    border: 1px solid;
    border-radius: 1px;
    box-shadow: 0 0 10px 0 rgba(0,0,0,.5);
    padding: 10px 20px;
    text-align: center;
    width: 178px
}

.banner-section a {
    color: #fff;
    display: flex;
    font-size: 15px;
    justify-content: center;
    text-decoration: none
}

.button-text svg {
    fill: #fff;
    margin-left: 10px
}

.card-section .card {
    column-gap: 30px;
    display: flex;
    justify-content: space-between;
    row-gap: 20px;
  
  
  
  
  
  
}

.card-section {
    padding: 80px 0
}

.card-section .card-content {
    border: 1px solid #00f;
    border-radius: 10px;
    box-shadow: 0 4px 10px 0 rgba(0,0,0,.14);
    padding: 50px 25px;
    text-align: center;
    transition: transform .9s ease;
    width: 33.33%
}

.card-section .card-content:hover {
    transform: translateY(-10px)
}

.card-section .icon {
    margin-bottom: 15px
}

.card-section h3 {
    color: #555;
    font-size: 18px;
    margin: 0 0 10px;
    padding: 0;
    font-weight: 500;
}

.card-section p {
    color: #555;
    font-size: 16px;
    margin: 0 AUTO;
    max-width: 88%;
    text-align: center
}

.access-section {
    background: linear-gradient(135deg,#1e40af 50%,#3b82f6);
    padding: 80px 0
}

.access-section .rich-text {
    width: 95%
}

.access-section .rich-text h2 {
    color: #fff;
    font-family: Inter,sans-serif;
    font-size: 43px;
    line-height: 49px;
    margin: 0 0 15px
}

.access-section .rich-text p {
    color: #fff;
    font-size: 16px;
    margin-bottom: 30px;
    width: 85%;
}

.access-section p {
    color: #555;
    font-size: 18px;
    font-weight: 300;
    line-height: 27px;
    margin: 0
}

.access-section .main-access {
    align-items: center!important;
    display: flex
}

.access-section .left-columns {
    width: 63%
}

.access-section .images-box img {
    width: 16px!important
}

.access-section .card-item {
    gap: 20px;
    margin: 0;
    padding: 0
}

.access-section .access-box {
    background: #fff;
    border: 1px solid #fff;
    border-radius: 8px;
    column-gap: 12px;
    display: flex;
    margin: 20px 0;
    padding: 20px
}

.access-section .card-inner-content h3 {
    color: #1f2937;
    font-family: Poppins;
    font-size: 22px;
    font-weight: 500;
    margin: 0
}

.access-section .images-box {
    align-items: center;
    background: #fff;
    border: 1px solid #fff;
    border-radius: 7px;
    column-gap: 12px;
    display: flex;
    justify-content: center;
    margin-bottom: 22px;
    padding: 10px 20px;
    width: fit-content
}

.access-section .button-text-info a {
    background: #fff;
    border: 1px solid #fff;
    border-radius: 1px;
    box-shadow: 0 4px 10px 0 rgba(0,0,0,.14);
    color: #000;
    display: flex;
    gap: 10px;
    padding: 10px 31px;
    width: fit-content
}

.access-section .right-columns {
    width: 37%
}

.access-section .icon img {
    background: #2563eb;
    border: 1px solid #2563eb;
    border-radius: 30px;
    margin-top: 13px;
    padding: 8px;
    width: 37px
}

svg.e-font-icon-svg.e-fas-arrow-alt-circle-right {
    width: 16px
}

.smart-access .smart-content {
    align-items: center;
    background: #2563eb;
    border: 1px solid;
    border-radius: 8px;
    color: #fff;
    display: flex;
    gap: 8px;
    margin-bottom: 20px;
    padding: 8px 20px;
    width: fit-content;
}

.smart-access {
    padding: 80px 0
}

.smart-access .acees-text h3 {
    color: #2563eb;
    font-size: 24px;
    margin-bottom: 10px;
    width: 100%
}

.smart-access .acees-text p {
    color: #555;
    font-size: 16px;
    line-height: 27px;
    margin-bottom: 30px;
    width: 85%
}

.smart-access .acees-text a {
    background: #1c75bc;
    border: 1px solid;
    border-radius: 1px;
    box-shadow: 0 4px 10px 0 rgba(0,0,0,.14);
    color: #fff;
    display: flex;
    gap: 15px;
    padding: 11px 20px 10px;
    width: 35%!important
}

.smart-access .acees-text svg {
    fill: #fff
}

.smart-access .let-column {
    width: 40%
}

.smart-access .access-block img {
    height: 200px;
    object-fit: contain;
    width: 345px
}

.smart-access .smart-main {
    display: flex
}

.smart-access .flex-card {
    border: 1px solid #00000024;
    border-radius: 10px;
    box-shadow: 0 4px 10px 0 rgba(0,0,0,.14);
    height: 535px!important;
    margin-top: 15px;
    object-fit: cover!important;
    padding: 20px
}

.smart-access .access-cards {
    display: flex
}

.smart-access .block-content h3 {
    font-size: 20px;
    margin: 0 0 15px
}

.smart-access .right-columns {
    width: 60%!important
}

.smart-access .accees-right {
    display: flex!important
}

.smart-access .block-content h3 {
    color: #555;
    font-family: Poppins;
    font-size: 18px;
    font-weight: 500
}

.smart-access .block-content {
    color: #7a7a7a;
    font-family: Inter,sans-serif;
    font-size: 16px;
    font-weight: 400
}

.access-block img,.smart-access .access-block {
    height: 296px!important;
    object-fit: contain;
    width: fit-content
}

.smart-content img {
    width: 18px
}

.smart-access .access-glide {
    position: relative;
    width: 100%
}

.smart-access .glide__slides {
    display: flex
}

.smart-access .glide__slide {
    height: auto
}

.smart-access .flex-card {
    background: #fff;
    border-radius: 12px;
    overflow: hidden
}

.smart-access .glide__arrow {
    background: #2563eb;
    border: none;
    border-radius: 50%;
    color: #fff;
    cursor: pointer;
    height: 35px;
    position: absolute;
    top: -5%;
    transform: translateY(-50%);
    width: 35px;
    z-index: 10
}

.smart-access .glide__arrow--left {
    left: 650px
}

.smart-access .glide__arrow--right {
    right: 12px
}

.smart-access .glide__bullets {
    margin-top: 20px;
    text-align: center
}

.smart-access .glide__bullet {
    background: #ccc;
    border: none;
    border-radius: 50%;
    cursor: pointer;
    height: 10px;
    margin: 0 4px;
    width: 10px
}

.smart-access .glide__bullet--active {
    background: #2563eb
}

.smart-access .glide__arrow:hover {
    background: #2563eb;
    border: none;
    color: none
}

.counter .counter-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center
}

.counter .counter-row .counter-column {
    padding: 15px;
    width: 25%
}

.counter .counter-row .counter-column .counter-box {
    background: #fff;
    border-radius: 10px;
    padding: 30px 0px;
    text-align: center;
}

.counter .counter-row .counter-column .counter-box .number h3 {
    color: #555;
    font-size: 50px;
    font-weight: 600;
    line-height: 50px;
    margin-bottom: 10px;
    font-family: "Poppins", sans-serif;
}

.counter .counter-row .counter-column .counter-box .short-description p {
    margin: 0
}

.counter {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 80px 0!important
}

.counter .counter-row .counter-column .counter-box .counter .heading {
    padding-bottom: 24px;
    text-align: center!important
}

.counter .heading h2 {
    color: rgb(255, 255, 255);
    font-size: 45px;
    font-family: Inter, sans-serif;
    font-weight: 700;
    line-height: 50px;
    text-align: center;
}
/* about section */
.about.section .about-service {
    display: flex;
    align-items: center;
}

.about.section .about-cantent {
    width: 50%;
}



.about.section .about-service__image {
    width: 50%;
}



.about.section .about-service__title h2 {
    color: #2563eb;
    font-family: Inter,sans-serif;
    font-size: 24px;
    font-weight: 700;
    margin: 0 0 15px;
    width: 82%;
}
.about.section {
    padding: 80px 0px;
}


.about.section .about-service__badge img {
    width: 19px;
}

.about.section .about-service__badge {
    border: 1px solid;
    width: 217px;
    border-radius: 10px;
    padding: 8px;
    background: #2563EB;
    color: white;
    margin-bottom: 15px;
    display: inline-block;
}



.about.section .about-service__button {
    border: 1px solid;
    width: 153px;
    display: flex;
    align-items: center;
    padding: 10px 20px;
}


.about.section .about-service__badge img {
    width: 19px;
   margin: 0px 5px;
}

.about.section .about-service__badge {
    border: 1px solid;
    width: 222px;
    border-radius: 10px;
    padding: 8px;
    background: #2563EB;
    color: white;
    margin-bottom: 15px;
    display: inline-block;
}



.about.section .about-service__button {
    border: 1px solid #fff;
    width: 168px;
    display: flex;
    align-items: center;
    padding: 10px 20px;
    background: #fff;
    border-radius: 0px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.30);
}



.about.section .about-service__button a {
    display: flex;
    gap: 12px;
    color: #000;
}
.about-service__title p {
    color: #7a7a7a;
    font-weight: 400;
    line-height: 28px;
    width: 85%;
}



/* ===========================
   Responsive Media Queries
=========================== */

/* Small Laptop (1024px and below) */
@media (max-width: 1024px) {
  .smart-access .right-columns {
    width: 60%!important;
    margin-top: 25px;
}
  .banner-section .content h2{
    width:  60% !important;
  }
  .banner-section {
    padding: 40px 0px !important;
}
  .banner-section .content p{
    width:  68% !important;
  }
  
  .card-section .card-content{
    padding: 25px 13px;
  }
  
  .smart-access .glide__arrow--left {
    left: 487px;
}
  .access-section {
    padding: 40px 0px;
}
 .smart-access {
    padding: 40px 0px;
}
  .card-section {
      padding: 40px 0px;
  }
.smart-access .acees-text a {
    width: 48% !important;
}
  .smart-access .glide__arrow{
        top: -3%;
    }
  
  .smart-access .acees-text p {
    font-size 14px;
  }
  .smart-access .acees-text h3 {
    font-size: 20px;
}
  .smart-access .acees-text p {
    font-size: 14px;
}
  .about.section {
    padding: 40px 0px;
}
.counter {
    padding: 40px 0px !important;
}  

}


 @media (max-width: 768px) {
 
  .banner-section .content h2 {
      width: 81% !important;
  }
  .banner-section .content p {
    width: 91% !important;
}
.card-section .card-content {
    padding: 30px 10px;
}
   .access-section .left-columns {
    width: 50%;
}
.access-section .rich-text h2 {
    font-size: 24px;
    line-height: 30px;
}
   .access-section .left-columns {
    width: 50%;
}
   .access-section .right-columns {
    width: 50%;
}
   .access-section .card-inner-content h3 {
    font-size: 18px;
}
   .smart-access .glide__arrow--left {
    left: 265px;
}
   .smart-access .right-columns {
     width: 50%!important;
     
}
   .smart-access .let-column {
    width: 50%;
}
   .about.section .about-service__title h2 {
    width: 100%;
    font-size: 18px;
    line-height: 31px;
}

.about-service__title p {
    width: 100%;
    font-size: 14px;
    line-height: 25px;
}
}

@media (max-width: 425px) {
  
.banner-section .content h2 {
    width: 100% !important;
    font-size: 42px;
    line-height: 51px;
}
.smart-access .glide__arrow--left {
    left: 95px;
}
  .card-section .card-content {
    width: 100%;
}
  .card {
    flex-direction: column;
}
  .main-access {
    flex-direction: column;
}
  .access-section .main-access {
    align-items: unset !important;
}
  .access-section .left-columns {
    width: 100%;
}
  .access-section .right-columns {
    width: 100%;
}
  .smart-main {
    flex-direction: column;
}
  .smart-access .let-column {
    width: 100%;
}
  .smart-access .right-columns {
    width: 100%!important;
}
  .smart-access .acees-text a {
    margin-bottom: 40px;
}
  .smart-access .glide__arrow--left {
    left: 288px;
}
  .counter .heading h2 {
    font-size: 36px;
}
.counter .counter-row .counter-column {
    width: 50%;
}
  .about.section .about-service {
    align-items: unset;
}
  .about-service {
    flex-direction: column;
}
  .about-service {
    flex-direction: column;
}

.about.section .about-service {
    align-items: unset;
}

.about.section .about-service__title h2 {width: 100%;}

.about.section .about-cantent {
    width: 100%;
}

.about-service__title p {
    width: 100%;
}
  .about.section .about-service__image {
    width: 100%;
}
  .counter .counter-row .counter-column .counter-box {
    padding: 10px 0px;
}

.counter .counter-row .counter-column .counter-box .number h3 {
    font-size: 35px;
}
  
}
